Bug 15884 - XF86Config man page for XFree 3.3.6 not included
Summary: XF86Config man page for XFree 3.3.6 not included
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-09 19:08 UTC by Sean Dilda
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-09 19:08:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean Dilda 2000-08-09 19:08:48 UTC
For some video chipsets to work in the Beta, people need to use X drivers
from XFree86 3.3.6, however the only man page installed for XF86Config is
the one for X 4.0.1  Unfortunately the XF86Config files are not 100%
compatible between the versions.  (ie DefaultColorDepth became
DefaultDepth)  Sense the Xservers are included, the man page for their
XF86Config files should also so that people who edit them by hand have
documentation.

You might want to have the man page be named so that its accessible as 'man
XF86Config-336' or something similar so that you don't have conflicting man
page names.

Comment 1 Bill Nottingham 2000-08-20 15:31:15 UTC
Fixed in XFree86-Servers-3.3.6-33.


Note You need to log in before you can comment on or make changes to this bug.